/* Main Navigation bar ************************************************/

#navHome {
	background-image: url(/Images/facelift/fr/nav/nav-home.png);
}

#navPlatform {
	background-image: url(/Images/facelift/fr/nav/nav-platform.png);
}

#navMarkets {
	background-image: url(/Images/facelift/fr/nav/nav-markets.png);
}

#navServices {
	background-image: url(/Images/facelift/fr/nav/nav-services.png);
}

#navOpen {
	background-image: url(/Images/facelift/fr/nav/nav-open.png);
}

#navRead {
	background-image: url(/Images/facelift/fr/nav/nav-read.png);
}


/* Buttons ************************************************************/

#login .submit input {
	background: url(/Images/facelift/fr/login.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin: 20px 0px 0px 10px;
	padding: 0;
	width: 136px;
	height: 18px;
	cursor: pointer;
	border: none;
}

#login .submit input:hover,#login .submit input:active {
	background-position: left bottom;
}

#logout .submit input {
	background: url(/Images/facelift/fr/logout.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin: 20px 0px 0px 10px;
	padding: 0;
	width: 158px;
	height: 18px;
	cursor: pointer;
	border: none;
}

#logout .submit input:hover,#masthead #logout .submit input:active {
	background-position: left bottom;
}

div.export input {
	background: url(/Images/facelift/fr/button/button-export.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 100px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.export input:hover,div.export input:active {
	background-position: left bottom;
}

div.next input {
	background: url(/Images/facelift/fr/button/button-next.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 120px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.next input:hover,div.next input:active {
	background-position: left bottom;
}

div.back input {
	background: url(/Images/facelift/fr/button/button-back.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 120px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.back input:hover,div.back input:active {
	background-position: left bottom;
}

div.confirm input {
	background: url(/Images/facelift/fr/button/button-submit.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 100px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.confirm input:hover,div.confirm input:active {
	background-position: left bottom;
}

div.cancel input {
	background: url(/Images/facelift/fr/button/button-cancel.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 100px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.cancel input:hover,div.cancel input:active {
	background-position: left bottom;
}

div.submit input {
	background: url(/Images/facelift/fr/button/button-submit.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 100px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.submit input:hover,div.submit input:active {
	background-position: left bottom;
}

div.finish input {
	background: url(/Images/facelift/fr/button/button-finish.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 100px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.finish input:hover,div.finish input:active {
	background-position: left bottom;
}

div.view input {
	background: url(/Images/facelift/fr/button/button-view.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 100px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.view input:hover,div.view input:active {
	background-position: left bottom;
}

div.renew input {
	background: url(/Images/facelift/fr/button/button-renew.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 120px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.renew input:hover,div.renew input:active {
	background-position: left bottom;
}

div.subscribe input {
	background: url(/Images/facelift/fr/button/button-subscribe.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 120px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.subscribe input:hover,div.subscribe input:active {
	background-position: left bottom;
}

div.search input {
	background: url(/Images/facelift/fr/button/button-search.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 100px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.search input:hover,div.search input:active {
	background-position: left bottom;
}

div.add-trustee input {
	background: url(/Images/facelift/fr/button/button-add-trustee.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 196px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-trustee input:hover,div.add-trustee input:active {
	background-position: left bottom;
}

div.add-director input {
	background: url(/Images/facelift/fr/button/button-add-director.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 240px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-director input:hover,div.add-director input:active {
	background-position: left bottom;
}

div.add-controlling-shareholder input {
	background: url(/Images/facelift/fr/button/button-add-controlling-shareholder.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 320px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-controlling-shareholder input:hover,div.add-controlling-shareholder input:active {
	background-position: left bottom;
}

div.add-shareholder input {
	background: url(/Images/facelift/fr/button/button-add-shareholder.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 240px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-shareholder input:hover,div.add-shareholder input:active {
	background-position: left bottom;
}

div.add-beneficiary input {
	background: url(/Images/facelift/fr/button/button-add-beneficiary.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 235px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-beneficiary input:hover,div.add-beneficiary input:active {
	background-position: left bottom;
}

div.add-partner input {
	background: url(/Images/facelift/fr/button/button-add-partner.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 236px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-partner input:hover,div.add-partner input:active {
	background-position: left bottom;
}

div.add-owner input {
	background: url(/Images/facelift/fr/button/button-add-owner.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 236px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-owner input:hover,div.add-owner input:active {
	background-position: left bottom;
}

div.add-controlling-owner input {
	background: url(/Images/facelift/fr/button/button-add-controlling-owner.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 236px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-controlling-owner input:hover,div.add-controlling-owner input:active {
	background-position: left bottom;
}

div.add-officer input {
	background: url(/Images/facelift/fr/button/button-add-officer.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 196px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-officer input:hover,div.add-officer input:active {
	background-position: left bottom;
}

div.add-bank-account input {
	background: url(/Images/facelift/fr/button/button-add-bank-account.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 246px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-bank-account input:hover,div.add-bank-account input:active {
	background-position: left bottom;
}

div.add-telephone input {
	background: url(/Images/facelift/fr/button/button-add-telephone.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 241px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.add-telephone input:hover,div.add-telephone input:active {
	background-position: left bottom;
}

.delete input {
	background: url(/Images/facelift/delete.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 32px;
	height: 32px;
	cursor: pointer;
	border: none;
	margin: 0;
}

div.i-agree input {
	background: url(/Images/facelift/fr/button/button-i-agree.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 100px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.i-agree input:hover,div.i-agree input:active {
	background-position: left bottom;
}

div.i-do-not-agree input {
	background: url(/Images/facelift/fr/button/button-i-do-not-agree.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 160px;
	height: 30px;
	cursor: pointer;
	border: none;
}

div.i-do-not-agree input:hover,div.i-do-not-agree input:active {
	background-position: left bottom;
}

a.apply-now {
	background: url(/Images/facelift/fr/button/button-apply-now.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 180px;
	height: 30px;
	cursor: pointer;
	border: none;
}

a.apply-now:hover,a.apply-now:active {
	background-position: left bottom;
}